body{
	background: #ffffff;
	font-color: #000000;
	font-family: verdana,arial,helvetiva,sans serif;
}
a.val:link{
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	}
a.val:visited{
	color: #000000;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	}
a.val:hover{
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: bold;
	}